/*
    Temp Portfolio Site CSS
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

/* Block IE 5 */
@import "null.css?\"\{";

a:link {color:#2D7ED4; text-decoration:none;}        /* unvisited link */
a:visited {color:#1B5FA8;}                           /* visited link */
a:hover {color:#308AEB; text-decoration:underline;}  /* mouse over link */
a:active {color:#1C63AF;}                            /* selected link */


body {
  font-family:'Open Sans', 'Verdana', sans-serif;
  margin-bottom: 10%;
}

/* Responsive design - adjust column width based on the size of the display */
#column {
  max-width:950px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1000px) {
  #column{
    max-width: 715px;
  }
}
@media screen and (max-width: 720px) {
  #column{
    max-width: 480px;
  }
}

.full {
	width: 100%;
	text-align: center;
}

.cell {
  width: 222px;
  display: inline-block;
  vertical-align: top;
  margin: 15px 6px 0px 0px;
  background-image:url("images/diagonal-bg.gif");
  background-position: 0px 60px;
  background-repeat: repeat-x;
  padding-left: 5px;
  font-size: 9pt;
}

.cell img{
  border: 1px solid grey;
  height: 60px;
  margin-left: -5px;

}

h2 {
  font:20pt 'Open Sans', Helvetica, Arial, sans-serif;
  margin-top:20px;
  margin-bottom:5px;
}
h3{
  font-size:11pt;
  padding-top:3pt;
  margin:0pt;
}
p {font-size:16pt;}



/* Header and bio. */

#title {
  font-size: 40pt;
  color: #2D7ED4;
  font-weight:300;
  margin-top: -50pt;
}

#titlex{
  color:whitesmoke;
  font-size: 250pt;
  line-height: 270pt;
  position: relative;
  top: 72pt;
  z-index: -1;
  margin-left: -50pt;
  margin-right:-120pt;
}

#middlename {
  color:lightgrey;
}

.x {color:#2D7ED4;
  font-size:25pt;
  position:relative;
  top:0.16em;
}

.xs {color: lightgrey;
  font-size:8pt;
  position:relative;
  top:-1.5em;
}

#bio {
  font-size: 10pt;
  color: grey;
  max-width: 580px;
  margin-top:10px;
  margin-bottom:20px;
  line-height: 18pt;
}






/* Import patch for IE 6 Windows */
/*\*/ @import "patch-iewin.css"; /**/